<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000061" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">How to use the Budget (PTC) module</Title>
	</Header>
	<GeneralSection><List><ListIntro><GUIRef href="/baanerp/tp/ptc" role="module">Project Technical Calculation</GUIRef> is concerned with the budgets of elements, activities and extensions. The following topics are available on <GUIRef href="/baanerp/tp/ptc" role="module">Project Technical Calculation</GUIRef>:</ListIntro>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000062" role="manual">To use budgets in a project</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000063" role="manual">To use elements</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000064" role="manual">To use an element structure</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000065" role="manual">To use progress recording</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000066" role="manual">How to use cost recording</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000067" role="manual">To use element-based budget lines</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000068" role="manual">To use a time-phased budget</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000070" role="manual">To use earned value related data</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000072" role="manual">To use distributed amounts</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000073" role="manual">To create a time phased budget analysis code</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000074" role="manual">To generate budgeted costs work scheduled</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000075" role="manual">To use purchase budgets</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000076" role="manual">To use budget cost analysis</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000077" role="manual">To use a control budget</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tp/onlinemanual/000092" role="manual">To use extensions</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
